Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

UCCX CUCM 8.x compatibility

I've been reviewing the following document and it looks like UCCX 7.x is not compatible with CUCM 8.x.  Is this definitely the case?  Has anyone out there gone to CUCM 8.x without taking the UCCX to 8.x?

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

Thanks,

Steve

2 REPLIES
Cisco Employee

Re: UCCX CUCM 8.x compatibility

Hi,

I would not recommend attempting to integrate UCCX 7.0(1) with CUCM 8.x. It may work, but TAC may not support you with it. You are able to integrate UCCX 8.0 with some versions of CUCM 7.1 as per the matrix you have found.

VIP Super Bronze

Re: UCCX CUCM 8.x compatibility

I will second Ryan here. CCX is one of those products that you never venture beyond what is explicitly listed on the compatibility matrix. Doing so is just asking for a lot of wasted time dealing with intermittent issues or other odd behavior because of some obscure JTAPI or AXL change.

3206
Views
8
Helpful
2
Replies
CreatePlease to create content